﻿/* RHONDDA HERITAGE PARK ----------------------*/
/* MODAL styling ----------------------*/
.modal-header {
	padding:5px 10px;
	text-align: center;
}
.rhp-check-error {
	background-color: #ffcac9;
	text-align: center;
	padding: 10px 5px;
	margin-bottom: 10px;
	font-family: 'ralewaybold', sans-serif;
}
.rhp-survey-body {
	text-align: left;
	text-transform: none;
	color: #3c3c3c;
	font-family: 'ralewaybold', sans-serif;
	padding: 0px 0px;
	font-size: 15px;
}
.rhp-popup-title {
	text-align: center!important;
	text-transform: none;
	color: #3c3c3c;
	font-family: 'ralewaybold', sans-serif;
	margin: 0px 20px;
}
.rhp-survey-body .checkbox label {
	padding: 5px 30px;
	margin: 3px 0px;
	background-color: #efede6;
	width: 100%;
}
.rhp-survey-body .checkbox {
	margin: 3px 20px;
}
input.rhp-submit-btn {
	color: #fff;
	margin: 0px auto 0px auto;
	padding: 10px 50px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	border: 0px;
	display: block;
	background-color: #000;
}
input.rhp-submit-btn:hover {
	text-decoration: none;
	background-color: #b19933;
	color: #fff;
}
.rhp-close-btn {
	color: #fff;
	margin: 0px auto 0px auto;
	padding: 10px 50px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	border: 0px;
	display: block;
	background-color: #b19933;
}
.rhp-close-btn:hover {
	text-decoration: none;
	background-color: #b19933;
	color: #fff;
}
.rhp-thanks-message {
	font-family: 'ralewaybold', sans-serif;
	font-size: 18px;
	text-align: center;
	padding: 30px 0px;
}
.modal-body h4 {
}
.modal-body h5 {
	color: #3c3c3c;
	font-family: 'ralewaybold', sans-serif;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 30px;
}
.modal-body p {
	color: #3c3c3c;
	font-family: 'ralewaybold', sans-serif;
	text-transform: none!important;
	font-size: 16px;
	text-align: left;
	padding: 0px 20px;
}
.rhp-survey-body .textbox {
	margin: 4px 20px 0px 20px;
}
/* Website Start -----------------*/
.RHP-header {
	background-image: url(/SiteElements/Images/MicroSiteImages/Branding/RHP/RHPMicrositeHeader26.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 125px;
	background-color: #1a171b;
	background-size: cover;
}

.rhp-footer {
	height: 350px;
}
#TextboxOther {
	margin: 0px 5px 0px 5px;
}
.breadcrumb-container, .breadcrumb {
	background-color: #ebe9e2;
}
/* Responsive Menu ---------------------------------------------- */
.top-menu {
	background-color: #73662a !important;
}
#nav a:hover {
	background-color: #3e3916!important;
}
.navbar-header.navbar-header-tourism {
	background-color: #73662a!important;
	color: #fff;
}
@media (max-width: 1199px) {
.navbar.top-main-nav .sys_foldersummarylist-subitem h2 a, .navbar.top-main-nav .sys_simpleListMenu a {
	border-top: 1px solid #b19933;
}
}
/* RHP Homepage Jumbotron
------------------------------------------------- */
.RHP-jumbotron-bg {
	background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/JumbotronImages/RHPSunsetbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: -1px 0px 0px 0px;
	padding: 70px 0px 0px 0px;
	
}
@media (max-width: 500px) {
.RHP-jumbotron-bg {
	background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/JumbotronImages/RHPSunsetbg.jpg);
}
}
.RHP-strapline-one {
	font-family: 'ralewaybold', sans-serif;
	color: #000!important;
	font-size: 18px;
	text-align: left;
	margin: 20px 0px 10px 0px;
	text-transform: uppercase;
	line-height: 31px;
	letter-spacing: 1px;
}
.RHP-strapline-two {
	font-family: 'ralewaybold', sans-serif;
	color: #000!important;
	font-size: 2.1em;
	text-align: left;
	margin: 40px 0px 30px 0px;
	line-height: 40px;
	text-transform: uppercase;

}
.RHP-rule {
	border-bottom: 4px solid #00b4db;
	width: 80px;
}
.RHP-Jumbotron-Button {
	font-family: 'ralewaybold', sans-serif;
	font-size: 18px;
	margin: 20px 0px 0px 0px;
	text-transform: uppercase;
	width: 240px;
}
.RHP-Jumbotron-Button a {
	color: #372f14!important;
	border-radius: 4px;
	padding: 10px 20px;
	text-align: center;
	margin: 35px 0px 20px 0px;
	border: 0px solid #000;
	display: block;
	color: #fff!important;
	background-color: #000;
}
.RHP-Jumbotron-Button a:hover {
	color: #fff!important;
	text-decoration: none;
	background-color: #73662a;
	border: 0px solid #fff;
}
@media (max-width: 500px) {
.RHP-strapline-one {
	text-align: center;
}
.RHP-strapline-two {
	font-size: 30px;
	width: 100%;
	line-height: 33px;
	text-align: center;
}
.RHP-Jumbotron-Button {
	width: 100%;
	margin: 20px 20px 0px 20px;
}
.RHP-Jumbotron-Button a {
		margin: 0px 20px 0px 20px;
	}
.RHP-strapline-two {
	text-align: center;
}
.RHP-rule {
	margin: 0px auto;
}
}
/* form styling --------------------*/
.form-container {
	border: 20px solid #e5e9ea;
	padding: 30px;
	margin-top: 20px;
	border-radius: 6px;
	display: block;
	width: 100%;
}
.time-holder {
	border: 5px solid #e5e9ea;
	padding: 10px 30px;
	margin-bottom: 20px;
	border-radius: 6px;
	display: block;
	width: 100%;
}
.time-holder {
	font-size: 18px;
}
.time {
	float: left;
	margin-right: 30px;
}
label, strong, bold, b {
	font-weight: normal;
	font-family: 'ralewaybold', sans-serif;
}
.form-control {
	border: 2px solid #c1c9cb;
	box-shadow: none;
}
.btn {
	margin-top: 20px;
	margin-right: 20px;
	padding-left: 30px;
	padding-right: 30px;
	font-weight: normal;
	font-family: 'ralewaybold', sans-serif;
}
.btn-default {
	background-color: #e0e4e5;
	border-color: #e0e4e5;
}
.btn-default:hover {
	background-color: #cdd3d5;
	border-color: #cdd3d5;
}
.btn-success {
	background-color: #8eb700;
	border-color: #8eb700;
}
.btn-success:hover {
	background-color: #779900;
	border-color: #779900;
}
.spaces-btn {
	margin-top: 0px;
	background-color: #2089d7;
	color: white;
}
.spaces-btn:hover {
	color: white;
	background-color: #0c6eb8;
}
.fully-booked-btn {
	margin-top: 0px;
	background-color: #e85718;
	color: white;
}
.fully-booked-btn:hover {
	color: white;
	background-color: #d0480c;
}
.booking-success {
	background-color: #c5e78b;
	padding: 20px;
	border-radius: 6px;
	margin-bottom: 30px;
}
.booking-success p {
	padding: 0px;
}
.success-heading {
	font-size: 24px!important;
	margin: 10px 0px 20px 0px;
}
.booking-request-highlight {
	background-color: #e5f2d5;
	padding: 20px;
	border-radius: 6px;
}
.booking-request-highlight p {
	padding: 0px;
}
/* Santas call to action ---------------------*/
.Toy-mine-booking-container {
	background-color: #b30d25;
	padding: 50px 0px;
}
.text-call-to-action {
	color: #fff;
	font-size: 26px !important;
	font-family: 'ralewaybold', sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
}
.book-online-button a {
	color: #000;
	margin: 5px auto 5px auto;
	padding: 20px 80px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 18px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	float: left;
	display: block;
	line-height: 18px;
	background-color: #ffcc00;
}
.book-online-button a:hover {
	color: #000;
	text-decoration: none;
	background-color: #f9b200;
}
/* General call to action ---------------------*/
.booking-container {
	background-color: #fff !important;
	padding: 20px 10px;
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
  	border: 7px solid #e5e9ea;
}
.general-text-call-to-action, .general-text-call-to-action p {
	color: #000;
	font-size: 16px !important;
	font-family: 'ralewaybold', sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
    text-align: center;
}
.general-book-online-button {
        margin: 0px auto;
      text-align: center;
    }
.general-book-online-button a {
	color: #fff;
	margin: 0px auto 5px auto;
	padding: 15px 70px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	display: inline-block;
	line-height: 18px;
	background-color: #b2982b;
}
.general-book-online-buttons a {
	color: #fff;
	margin: 0px auto 40px auto;
	padding: 15px 70px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	display: inline-block;
	line-height: 18px;
	background-color: #b2982b;
    width:100%;
    text-align: center;
}
.general-book-online-button a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8c730c;
}
.terms-conditions {
  text-align: center;
  margin-top: 15px;
  }
.terms-conditions a {
  color: #333;
     border-bottom: 1px solid #333;
  }
  .terms-conditions a:hover {
text-decoration: none;
  }
/*Santas Toy Mine header banner ----------------------*/
.santas-toy-mine-header-banner {
	background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/PageHeaderBanners/RHPSantasToyMinePageBanner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 204px;
	background-color: #5f0002;
}
@media (max-width: 600px) {
.santas-toy-mine-header-banner {
	background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/PageHeaderBanners/RHPSantasToyMinePageBannerMobile.jpg);
}
}
.content .container {
	border: 0px;
}
.rhp-footer {
	background-color: #454545;
	border-top: 40px solid #2b2b2b;
}
/* Table styling -------------------------------------------------------*/
.table-responsive {
	border: 0px!important;
	margin-bottom:20px;
}
.standardTable {
	border: 0px!important;
}
.standardTable, .standardTable th, .standardTable td {
	border-left: 0px!important;
	border-right: 0px!important;
}
.content table {
	width: 100%;
	margin: 10px 0px 20px 0px;
	background-color: #fff;
}
.content table > tbody > tr > th, .content table > tfoot > tr > th, .content table > thead > tr > td, .content table > tbody > tr > td, .main-content table > tfoot > tr > td {
	padding: 8px;
	line-height: 1.428571429;
	vertical-align: top;
	border-bottom: 0px solid #ffc000;
}
.content table > tbody > tr:nth-child(2n+1) > td {
	background-color: #ffeaab;
}
.content table caption {
	color: #353535;
	text-align: left;
	padding: 10px;
	display: none;
}
.content table td, .content table td p, .content table td p a, .content table td p a:hover {
	font-weight: normal;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	line-height: 1.428571429;
}
.content table bold, .content table b, .content table strong {
	font-family: 'ralewaybold', sans-serif;
	font-weight: normal;
}
.content table > tbody > tr > th {
	background-color: #ffd65a;
	border-top: 0px;
	font-family: 'ralewaybold', sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.428571429;
	color: #000;
}
.content table > tbody > tr > th p {
	background-color: #ffc000;
	font-family: 'ralewaybold', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.428571429;
	margin: 0px;
	padding: 0px;
}
.content table > tbody > tr > th br {
	background-color: #ffc000;
	font-family: 'ralewaybold', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	line-height: 1.428571429;
}
.content table > tbody a {
	color: #048ca4;
}
.content table img {
	max-width: 150px;
	width: 150px\9; /* IE8 and below */
*width: 150px; /* IE7 and below */
	height: auto;
}
.video-container {
	padding: 40px 0px;
	background-image: url(/SiteElements/Images/MicroSiteImages/Branding/RHP/RHPsunrise2.jpg);
  background-repeat: no-repeat;
background-size:cover;
  background-color: #000;
  margin-top:-1px;
}
.santas-toy-mine-video-container {
	padding: 90px 0px;
	background-color: #8a0414;
}
/* HOMEPAGE News Module
------------------------------------------------- */
dt.sys_news-datepublished {
    	font-family: 'ralewaybold', sans-serif;
  font-weight: normal;
 padding-right: 5px;
  }
.sys_news-datepublished {
      display: inline;
  font-size:16px;
    }
.sys_news-posted-date {
	padding: 20px 0px;
	margin-top: 30px;
	border-top: 4px solid #f0a920;
}
.news-container {
	padding: 60px 0px 10px 0px;
	background-color: #ebe9e2;
}
.news-header-label {
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: 'ralewaybold', sans-serif;
}
.sys_news-standardminicombo .sys_news-description {
	text-align: center;
	font-size: 20px;
	letter-spacing: 0px;
	margin: 20px 0px;
	line-height: 40px;
}
.sys_news-standardminicombo .sys_news-subheading {
	text-align: center;
	font-size: 28px;
	letter-spacing: 0px;
	margin: 20px 0px;
	line-height: 40px;
}
.sys_news-standardminicombo .sys_news-subheading a {
	color:  #b19933;
	border-bottom: 1px solid #000;
	font-family: 'ralewaybold', sans-serif;
	padding-bottom: 2px;
}
.sys_news-standardminicombo .sys_news-subheading a:hover {
	color: #73662a;
	border-bottom: 1px solid #000;
	text-decoration: none;
}
.news-container .news-header-heading-rule {
	width:150px;
	height: 3px;
	margin: 0px auto 20px auto!important;
	border-bottom: 3px solid #ec891d;
	float: none;
	text-align: center;
	clear: both;
}
.news-content p, .news-content {
	text-align: center;
	font-size: 20px;
	margin: 20px 50px;
	line-height: 35px;
}
.news-read-more {
	text-align: center;
	padding: 20px 0px!important;
}
.news-read-more a {
	color: #fff!important;
	padding: 10px 50px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 15px!important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	background-color: #000;
	display: block;
	width: 250px;
	margin: 0px auto;
}
.news-read-more a:hover {
	text-decoration: none;
	color: #fff!important;
	background-color: #b19933;
}
dt.sys_news-description {
	display: none;
}
.news-article-more-news {
	background-color: #ffc000;
	padding: 15px 20px;
	margin-bottom: 20px;
	color: #000;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px;
	border-radius: 4px;
}
.sys_news-control.sys_news-minilist-control ul {
	padding: 0px;
}
.sys_news-control.sys_news-minilist-control li {
	line-height: 28px;
	margin-bottom: 10px;
	list-style-type: none;
	border-bottom: 1px solid #bec2c3;
}
.sys_news-control.sys_news-minilist-control li a {
	border-bottom: 0px;
	font-size: 16px;
	color: #cd2700;
}
.sys_news-control.sys_news-minilist-control li a:hover {
	color: #a92000;
	border-bottom: 1px solid #a92000;
}
/* CUSTOM CAMPAIGN IMAGE BUTTON BLOCK - ONE  -----------------------------------------------*/
.custom-campaign-one {
	background-color: #ebe9e2!important;
}
.custom-campaign-one .footer-campaign-title {
	color: #2e3133;
}
.custom-campaign-one .footer-campaign-task {
	color: #000;
}
.custom-campaign-one .footer-campaign-button {
	margin: 10px 20px 20px 20px!important;
}
.custom-campaign-one .footer-campaign-button a {
	background-color: #000;
	border: 0px;
	color: #fff;
}
.custom-campaign-one .footer-campaign-button a:hover {
	background-color: #b19933;
	border: 0px;
	color: #fff;
}
/* NEWS PAGE Styling
------------------------------------------------- */
#NewsStandardandMiniComboRHP_StandardList_List img {
	float: right;
	padding: 0px 0px 5px 20px;
	margin-bottom: 10px;
	height: auto;
	width: 280px;
	display: block;
}
@media (max-width: 600px) {
#NewsStandardandMiniComboRHP_StandardList_List img {
	width: 100%;
	float: none;
	padding: 0px 0px 5px 0px;
}
}
#NewsStandardandMiniComboRHP_StandardList_List h3 {
	text-align: left;
	font-size: 22px;
}
#NewsStandardandMiniComboRHP_StandardList_List .sys_news-description {
	text-align: left;
	font-size: 17px;
	line-height: 24px;
}
#NewsStandardandMiniComboRHP_StandardList_List .sys_subitem {
	border-bottom: 6px solid #e5e9ea;
	min-height: 270px;
	margin-bottom: 30px;
}
#NewsStandardandMiniComboRHP_MiniList_List .sys_itemslist a {
	font-size: 19px;
}
#NewsStandardandMiniComboRHP_MiniList_List .sys_itemslist {
	font-size: 19px;
}
.rhp-booking-content-promo {
	padding: 30px 50px;
	border:6px solid #dfddda;
	border-radius: 4px;
	text-align: center;
	margin: 20px 0px 0px 0px;
}
.rhp-booking-content-promo, .rhp-booking-content-promo p {
	font-family: 'ralewaybold', sans-serif;
	font-size: 20px;
}
.rhp-booking-content-promo a, .rhp-booking-content-promo p a {
	color: #e79e35;
	border-bottom: 2px solid #c3c0bc;
	padding-bottom: 3px;
}
.rhp-booking-content-promo a:hover, .rhp-booking-content-promo p a:hover {
	border-bottom: 2px solid #686561;
	padding-bottom: 3px;
	text-decoration: none;
}
.content .sys_foldersummarylist-subitem h2 a, .content p a, .content li a, .product-call-to-mainheading a {
	color:  #b19933;
}
.content .sys_foldersummarylist-subitem h2 a:hover, .content p a:hover, .content li a:hover, .product-call-to-mainheading a:hover {
	color: #73662a;
}
.home-page-facebook-feed {
	margin-top: 40px;
}
.related-pages-text li a {
	font-family: 'ralewaybold', sans-serif;
	line-height: normal;
}
.toymine-button {
	clear: both;
	display: block;
}
.toymine-button a {
	color: #fff!important;
	margin: 5px 0px 10px 0px;
	padding: 15px 40px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	width: 380px;
	display: block;
	line-height: 20px;
	background-color: #00b4e1;
	border: 0px!important;
	text-align: center;
}
@media (max-width: 500px) {
.toymine-button a {
	width: 100%;
}
}
.toymine-button a:hover {
	color: #000;
	text-decoration: none;
	background-color: #00629b;
}
.fully-booked {
	font-family: 'ralewaybold', sans-serif;
	font-size: 40px;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0px 30px 0px;
}
/* EVENTS FEED ------------------- */
.campaign-footer-container.RHP-events-container {
	background-color: #fff;
}
.campaign-footer-container.RHP-events-container .events-record-list h2 {
	color: #b3982f!important;
}
.campaign-footer-container.RHP-events-container .events-record-list p {
	color: #585b60;
}
.campaign-footer-container.RHP-events-container .events-record-list:hover {
  	background-color: #f7f5f0;
    border-radius: 5px;
  }
.campaign-footer-container.RHP-events-container .event-date {
	font-family: 'ralewaybold', sans-serif;
	padding: 0px;
}
.campaign-footer-container.RHP-events-container .events-list-container {
	border-radius: 0px;
	border: 5px solid #ebe9e2;
	background-color: #fff;
	padding: 15px;
}
.campaign-footer-container.RHP-events-container .events-list-container .more-events-list-title a {
	background-color: #2e3133;
}
.campaign-footer-container.RHP-events-container #MiniListing_List li.sys_subitem a {
	font-size: 20px;
	text-transform: none !important;
}
.campaign-footer-container.RHP-events-container #MiniListing_List li.sys_subitem a {
	color: #b19933!important;
	border-bottom: 2px solid #b19933;
}
.campaign-footer-container.RHP-events-container #MiniListing_List .sys_events-date {
	font-size: 17px;
	padding: 10px 0px;
}
.campaign-footer-container.RHP-events-container .events-record-list {
	padding: 15px;
}
/* 360 VIEWER STYLING ------------------------------*/
	#viewer-wrapper {
				margin: 0;
				width: 100%;
				height: 550px;
				overflow: hidden;
			}

			#viewer-container {
				width: 100%;
				height: 100%;
  padding-bottom: 10px;
			}

.Homepage-promo-banner img {
  width: 100%;
    display: block;
    height: auto;
  }

/* 360 VIEWER INTRO JUMBOTRON ------------------------------*/
.viewer-intro-image{
	background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/JumbotronImages/RHP360Promobg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	margin: -1px 0px 0px 0px;
	padding: 70px 0px 0px 0px;
	height: 550px;
}
.viewer-intro-text {
	color: #fff;
	font-family: 'ralewayregular', sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	margin-top: 70px;
      background-color: #000;
  padding: 15px 20px;
  width: 80%;
}
@media (max-width: 600px) {
.viewer-intro-text {
	font-size: 22px;
}
}
@media (max-width: 450px) {
.viewer-intro-text {
	font-size: 18px;
}
}
.viewer-intro-text span {
  color: #bc9a00;
  }
  @media (max-width: 992px) {
.RHP-strapline-two, .RHP-Jumbotron-Button {
  margin-right:auto;
    margin-left:auto;
    color:#fff!important;
	 text-align:center;
  }
  .RHP-Jumbotron-Button {
    margin-bottom:20px;
    }
 .RHP-strapline-one {
	text-align: center;
    color:#fff!important;
}
}
.rhp-vid-heading {
	color: #fff;
	text-align: center;
	font-size: 26px;
	margin: 0px 0px 20px 0px;
	text-transform: uppercase;
		font-family: 'ralewaybold', sans-serif;
}
.video-container {
padding: 80px 0px;
}

/*--- CSS for DRAM PROMO ---------------------------*/
.embed-responsive.embed-responsive-16by9 {
	margin: 0px;
}
.dram-video-container {
background-color:#000;
padding: 0px 0px;
} 
.dram-promo-container {
		background-color:#000;
padding: 35px 0px 10px 0px;
	border-bottom: 10px solid #3b3b3b;
}
.dram-promo-container .RHP-Jumbotron-Button {
	margin: 30px auto;
}
.dram-promo-container .RHP-Jumbotron-Button a {
	background-color: #c1a31f !important;
color: #000 !important;
}
.dram-promo-container .RHP-Jumbotron-Button a:hover {
	background-color: #d9ca86 !important;
color: #000 !important;
}
.Dram-Strap {
	font-size: 18px;
	text-align: center;
	color:#fff;
	font-family: 'ralewayregular', sans-serif;
}
.Dram-Heading {
	color:#c1a31f !important;
	font-family: 'ralewaybold', sans-serif;
	font-size: 28px;
	text-align: center;
	margin-bottom: 20px;
}
.col-md-12 {
	min-height: 0px;
}
.Rhp-Msg-container{
	background-color:#2e2e2e;
}
.content-msg {
		color:#fff!important;
	font-family: 'ralewaybold', sans-serif;
	font-size: 20px;
	text-align: center;
background-color:#2e2e2e;
	padding: 20px 0;
}
.content-msg a {
color: #000 !important;
border-radius: 4px;
padding: 10px 60px;
text-align: center;
margin: 15px 0px 0px 0px;
border: 0px solid #000;
display: inline-block;
background-color: #c1a31f !important;
text-transform: uppercase;
	font-size: 18px;
}
.content-msg a:hover {
	text-decoration: none;
	 background-color: #d9ca86 !important
}
.RHP-Content-Highlight {
	padding: 20px 20px 0px 20px;
	margin-bottom: 25px;
	background-color: #ebe5d0;
}
.RHP-dram-header-bg {
  background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/RHPPromoBanners/DRAMHeaderPromoBanner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin: -1px 0px 0px 0px;
	padding: 70px 0px 0px 0px;
	height: 160px;
	background-color: #000;
}

/* ---Music In The Park ----------------*/
.music-in-the-park-header-banner {
background-image: url(/EN/Tourism/RhonddaHeritagePark/Images/Spooktacular/SpooktacularBanner.jpg );
		background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	height: 200px;
}
.music-in-the-park-header-banner-cy{
	background-image: url(/CY/Tourism/RhonddaHeritagePark/Images/Spooktacular/SpooktacularBanner.jpg );
		background-repeat: no-repeat;
	background-position: center;
	background-color: #000;
	height: 200px;
}
.WME-Book-Tickets {
	background-color: #070315;
}
.WME-Book-Tickets img {
width: 100%;
	height: auto;
	display: block;
}
@media (max-width: 900px) {
	.WME-Book-Tickets {
	background-color: #070315;
	overflow: hidden;
	width: 150%;
	margin-left: -25%
}
		.music-in-the-park-header-banner {
			background-position:left;
		margin-left: -200px;
	}
	.music-in-the-park-header-banner-cy {
			background-position:left;
		margin-left: -200px;
	}
}
@media (max-width: 700px) {
	.WME-Book-Tickets {
	background-color: #070315;
	overflow: hidden;
	width: 200%;
	margin-left: -50%
}
	.music-in-the-park-header-banner {
			background-position:left;
		margin-left: -400px;
	}
	.music-in-the-park-header-banner-cy{
			background-position:left;
		margin-left: -400px;
	}
}



/*Event listing customer --------------------------*/
.Event-List {
	  border: 2px solid #dadfe2;
    border-radius: 0px;
    margin-bottom: 20px;
    padding: 15px 25px;
}
.Event-heading, .Event-heading p  {
	color:#b19933; 
	font-size:22px!important;
font-family: 'ralewaybold', sans-serif;
padding: 0px!important;
	margin: 0px;
}
.Event-heading a {
color:#b19933; 
font-family: 'ralewaybold', sans-serif;
border-bottom: 1px solid #acacac;
padding-bottom: 2px;

}
.Event-heading a:hover {
	color: #73662a;
	text-decoration: none;
}
.Event-description {
	font-size:16px;
	padding:10px 0 0 0;
	line-height: 26px;
}
.Event-description p {
	font-size:16px;
	padding:5px 0 0 0;
	line-height: 26px;
}
.Event-description a {
color:#b19933; 
font-family: 'ralewaybold', sans-serif;
border-bottom: 1px solid #acacac;
padding-bottom: 2px;
}
.Event-Book-Now-Button {
        margin: 15px auto 0px;
    }
.Event-Book-Now-Button a {
	color: #fff;
	margin: 0px auto 5px auto;
	padding: 15px 70px!important;
	text-transform: uppercase;
	font-family: 'ralewaybold', sans-serif;
	font-size: 16px !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	display: inline-block;
	line-height: 18px;
	background-color: #b2982b;
}
.Event-Book-Now-Button a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #8c730c;
}
	.partnership-logo-wme {
	border-top:2px solid #ddd;
	margin-top:30px;
	padding-top:10px;
}
#CDSWIDCOELOGO, .partnership-logo-rct {
margin-left: auto;
	margin-right: auto;
width: 50%;
}
.rhp-footer-logos {
	margin-left: auto;
	margin-right: auto;
width: 43%;
}
.full-width-promo-banner-responsive {
width: 100%;
height: auto;
display: block;
}
/* Alert Banner Styling -------------------------------*/
.alert-bar-content {
	background-color: #f19d38;
	width: 100%;
	padding: 25px 25px 15px 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.alert-bar-content h2 {
	margin: 0px;
	font-size: 26px;
	color: #585b60;
}
.alert-bar-content p {
	margin: 15px 0px 15px 0px;
		font-size: 16px;
		color: #585b60;
}
.alert-bar-content p a {
border-bottom: 1px solid #000;
		color: #585b60;
}
.alert-bar-content p a:hover {
text-decoration: none;
		color: #585b60;
}
/* Cookie banner -----------*/

.rl-privacy-wrapper {
	z-index: 999;
}
/*Walking Video container ---------------------*/
#IntroVideo {
  background-color: #000;
}
.hosted-video-container .embed-responsive-16by9 {
padding-bottom: 39.6%;
}
#IntroVideo {
    position: relative;
    right: 0;
    bottom: 0;
	width: 100%;
	height: auto;
    min-width: 100%; 
    min-height: 100%;
		z-index: -9!important;
}
.pause-button-container {
	margin-top: -90px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	display: block;
	text-align: center;
}
#myBtn {
    width: 50px;
	  height:50px;
    font-size: 12px;
    padding: 6px;
    border: none;
    background: #f00000;
    color: #fff;
    cursor: pointer;
	border-radius: 6px;
margin: 0px 10px 30px 20px;
	z-index:999;
}
#myBtn:hover {
    background: #b20000;
    color: #fff;
}
#myBtn.playbutton {
	background: url(https://www.rctcbc.gov.uk/SiteElements/Images/Icons/PlayButton.png);
  background-repeat: no-repeat;
}
#myBtn.pausebutton {
	background: url(https://www.rctcbc.gov.uk/SiteElements/Images/Icons/PauseButton.png);
  background-repeat: no-repeat;
}
.wme-main-promo-video #IntroVideo {
    position: relative;
    right: 0;
    bottom: 0;
	width: 100%;
	height: auto;
    min-width: 100%; 
    min-height: 100%;
	z-index: 999!important;
}
/*footer privacy policy -------------------*/
.Privacy {
		padding:20px;
}
.Privacy a {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	margin-right: 20px;
}

.video-placeholder h2 {
    color: #fff;
    text-align: center;
    font-size: 26px;
    margin: 0px 0px 20px 0px;
    text-transform: uppercase;
    font-family: 'ralewaybold', sans-serif;
}
h1 {display: block!important;}
.lead-text {
	font-size: 28px;
	margin-bottom: 20px;
}
.general-text-call-to-action {
	font-size: 24px!important;
	margin-bottom: 15px;
}
.booking-container {
	margin-bottom: 20px;
}